uuid: 28e8211d-5127-416c-b797-9e20756afe70
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltung.field_anmeldestart
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - datetime
id: veranstaltung.standardveranstaltung.field_anmeldestart
field_name: field_anmeldestart
entity_type: veranstaltung
bundle: standardveranstaltung
label: Anmeldestart
description: 'Der erste Tag, an dem die Anmeldung zur Veranstaltung möglich ist.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
